.camera_pie {  display: none; }
.WaGadgetMenuHorizontal .menuInner ul ul{
background: #642A84  !important;
}
.WaGadgetMenuHorizontal .menuInner ul ul li>.item>a:hover{
background: #00AEEF !important;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel{
background: #642A84!important;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item>a:hover{
background: #642A84 !important;
color: white !important;
}
.WaGadgetMenuHorizontal.HorizontalMenuStyle001 .menuInner ul ul li>.item>a{
background: #642A84;
}
